{% extends 'base.html' %}

{% block title %}
  {{ cardprint.card.name }} - {{ cardprint.set.name }}
{% endblock %}

{% block content %}
  {% load rest_framework %}
  <h1>  {{ cardprint.card.name }} - {{ cardprint.set.name }} </h1>
  <div class="col-lg-3 col-md-3">
    <form action="{% url 'mtg:cardprint' card=cardprint.card.name cardset=cardprint.set.name %}" method="POST"
          novalidate>
      {% csrf_token %}
      {% render_form serializer %}
      <input type="submit" value="Save">
    </form>
  </div>

{% endblock %}